/*
    使用プログラム
    MASTER080Search.asp     得意先マスタ検索画面
    MASTER080Detail.asp     得意先マスタ保守画面
*/

/* 検索画面
----------------------------------------------------------*/
/********* ヘッダー *********/
/*--- 各項目幅指定 ---*/
.w200{
    width:200px;
    max-width:200px;
    min-width:200px;
}
/*単価グループ*/
.MASTER080-txt-tanka_cd {
    width: 60px;
}
/*単価グループ名称*/
.MASTER080-lbl-tanka_nm {
    width: 170px;
}
/*基本出荷倉庫*/
.MASTER080-txt-soko_cd {
    width: 60px;
}
/*基本出荷倉庫名称*/
.MASTER080-txt-soko_nm {
    width: 170px;
}
/*得意先名称*/
.MASTER080-txt-toku_nm {
    width: 310px;
}
/*得意先カナ名称*/
.MASTER080-txt-toku_kana {
    width: 180px;
}
/**** ボタンエリア ****/
.MASTER080-btn_area {
    width: 1125px;
}
.MASTER080-btn-insert {
    margin: 0 0 0 0px;
}
.MASTER080-btn-search {
    margin: 0 0 0 0px;
}
.MASTER080-lbl-chk_del {
    margin: 0px 150px 0px 0px;
}
/*********  明細  ***********/
/*テーブルサイズ指定*/
.MASTER080-tbl-search {
    /* width: 450px; */
}
/*--- 列幅設定 ---*/
/*1列目(No)*/
.MASTER080-tbl-search tbody tr td:nth-of-type(1) {
    width: 40px;
}
/*2列目(得意先コード)*/
.MASTER080-tbl-search tbody tr td:nth-of-type(2) {
    width: 100px;
    min-width: 100px;
}
/*3列目(得意先名称)*/
.MASTER080-tbl-search tbody tr td:nth-of-type(3) {
    width: 280px;
    max-width: 280px;
}
/*4列目(得意先カナ名称)*/
.MASTER080-tbl-search tbody tr td:nth-of-type(4) {
    width: 180px;
    max-width: 180px;
}

/*5列目(住所)*/
.MASTER080-tbl-search tbody tr td:nth-of-type(5) {
    width: 550px;
    max-width: 550px;
}
/*6列目(TEL番号)*/
.MASTER080-tbl-search tbody tr td:nth-of-type(6) {
    width: 100px;
    max-width: 100px;
}
/*7列目(削除)*/
.MASTER080-tbl-search tbody tr td:nth-of-type(7) {
    width: 30px;
}

/*--- tbody部調整 ---*/
/*文字配置指定*/
.MASTER080-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
.MASTER080-tbl-search tbody tr td:nth-of-type(2),
.MASTER080-tbl-search tbody tr td:nth-of-type(3),
.MASTER080-tbl-search tbody tr td:nth-of-type(4),
.MASTER080-tbl-search tbody tr td:nth-of-type(5),
.MASTER080-tbl-search tbody tr td:nth-of-type(6){
    text-align: left;
}
.MASTER080-tbl-search tbody tr td:nth-of-type(7) {
    text-align: center;
}

/* 保守画面
----------------------------------------------------------*/
/****ヘッダー情報欄****/
/*テーブル項目幅*/
.MASTER080-tbl_head td {
    width: 300px
}
/*テーブルレイアウト*/
.MASTER080-div_flex {
    display: flex;
}
/*ヘッダーキー項目*/
input:disabled.MASTER080-txt-head_key{
    background-color: transparent;
    border-style: none;
}

/*--- 明細情報欄 ---*/
/*タブエリア設定*/
.MASTER080-tab_area {
    padding: 15px 20px 12px 20px;
}

/*テーブルタイトル*/
.MASTER080-tbl_title {
    color: #333333;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 1px;
    font-weight: bold;
    margin-top: 10px;
}
/*テーブル項目幅*/
.MASTER080-tbl_detail th {
    width: 140px;
}
.MASTER080-tbl_detail td {
    width: 180px;
}
/*テーブル項目幅（※幅広め ※コード名称があるなど） */
.MASTER080-tbl_detail_w th {
    width: 140px;
}
.MASTER080-tbl_detail_w td {
    width: 280px;
}

/*金額*/
.MASTER080-txt_kingk {
    width: 120px;
    min-width: 120px;
}

/*テキスト項目幅 40文字固定*/
.MASTER080-txt_width_40 {
    width: 330px;
    min-width: 330px;
}
/*テキスト項目幅 50文字固定*/
.MASTER080-txt_width_50 {
    width: 420px;
    min-width: 420px;
}
/*テキスト項目幅 60文字固定*/
.MASTER080-txt_width_60 {
    width: 500px;
    min-width: 500px;
}
/*テキスト項目幅 100文字固定*/
.MASTER080-txt_width_100 {
    width: 900px;
    min-width: 900px;
}

.MASTER080-txt_width_nyuryoku_memo {
    width: 1155px;
    min-width: 1155px;
}
.MASTER080-txt_width_zip {
    width: 330px;
    min-width: 330px;
}

.MASTER080-lbl-toku_nm {
    width: 240px;
}

.MASTER080-lbl-soko_nm {
    width: 240px;
}

/*テキスト項目幅大*/
.MASTER080-large_width {
    width: 330px;
}
/*テキスト項目幅中*/
.MASTER080-medium_width {
    width: 100px
}
/*テキスト項目幅小*/
.MASTER080-small_width {
    width: 50px
}
/*各種DDL*/
.MASTER080-ddl_any_width {
    min-width: 120px
}
/*ラベル表示幅大*/
.MASTER080-lbl_large_width {
    width: 400px
}
/*ラベル表示幅中*/
.MASTER080-lbl_medium_width {
    width: 160px
}
/*ラベル表示幅小*/
.MASTER080-lbl_small_width {
    width: 80px
}

/*テキスト文字位置*/
.MASTER080-align_right {
    text-align: right;
}

.MASTER080-txt-toku_kana_nm {
    width: 180px;
}

.MASTER080-lbl_bumonnm_width {
    width: 300px
}
/*エリアグループ名 */
.MASTER080-lbl-area_gl_nm {
    width: 260px;
}